FIND_BUS(9)

NAME
find_bus - locate bus by name.

SYNOPSIS

struct bus_type * find_bus (char * name);

ARGUMENTS

name
    name of bus.

DESCRIPTION

Call kset_find_obj to iterate over list of buses to find a bus by name. Return bus if found.

Note that kset_find_obj increments bus' reference count.